## onioncircuits 0.4

=== debian/changelog ===
onioncircuits (0.4-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.

 -- intrigeri <intrigeri@debian.org>  Wed, 18 May 2016 08:58:14 +0000

onioncircuits (0.4-1) unstable; urgency=medium

  * New upstream release.
    Closes: #817086
  * Drop patches applied by upstream.
  * d/control: suggest tor-geoipdb.
  * d/watch: add version 4 watchfile with git support.
  * d/changelog: bump Standards-Version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 15 May 2016 16:16:14 +0000

onioncircuits (0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Add gbp.conf to default to jessie-backports branch.

 -- intrigeri <intrigeri@debian.org>  Mon, 09 May 2016 09:13:02 +0000

onioncircuits (0.3-1) unstable; urgency=low

  * Initial release (Closes: #796265)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Fri, 19 Feb 2016 00:28:56 +0000
