=== debian/control ===
Source: onioncircuits
Section: utils
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-distutils-extra,
               help2man,
               python3-stem,
               python3-gi,
               python3-pycountry,
               gir1.2-gtk-3.0,
               gir1.2-glib-2.0
X-Python3-Version: >= 3.4.2
Standards-Version: 3.9.8
Testsuite: autopkgtest
Homepage: https://git-tails.immerda.ch/onioncircuits/
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/onioncircuits.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/onioncircuits.git

Package: onioncircuits
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3,
         python3-stem,
         python3-gi,
         python3-pycountry,
         gir1.2-gtk-3.0,
         gir1.2-glib-2.0
Suggests: tor-geoipdb
Description: GTK+ application to display Tor circuits and streams
 Onion Circuits is a GTK+ application to display Tor circuits and streams. It
 allows the user to inspect the circuits the locally running Tor daemon has
 built, along with some metadata for each node.
