=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=onioncircuits
export UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -d- -f1)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/onioncircuits --install-layout=deb

override_dh_installman:
	help2man -S 'Tails project' \
	  -n 'display Tor circuits and streams' \
	  -N --version-string="$(UPSTREAM_VERSION)" \
	  -i debian/extra-man-info.txt \
	  $(CURDIR)/onioncircuits > debian/onioncircuits.1
	dh_installman

override_dh_auto_clean:
	rm -f debian/onioncircuits.1
	rm -f po/onioncircuits.pot
	rm -rf build
