=== debian/tests/control ===
Tests: gui-test
Depends: @, psmisc, xvfb, dbus-x11, gir1.2-wnck-3.0, libglib2.0-bin, python-dogtail, tor, python-stem
Restrictions: needs-root, isolation-container, allow-stderr, needs-recommends
