## onioncircuits 0.5

=== debian/changelog ===
onioncircuits (0.5-4) unstable; urgency=medium

  * Make autopkgtest more resilient when circuits are missing.
    Closes: 909275
  * Remove flaky flag for autopkgtest for now.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Feb 2019 09:21:55 +0100

onioncircuits (0.5-3) unstable; urgency=medium

  * Mark autopkgtest as flaky.
    Addresses #909275.
  * Remove distutils as a runtime dependency.
    This was tackling a symptom of another bug and is not strictly
    required anymore.
  * Bump Standards-Version.
  * Remove obsolete Python version restriction.
  * Update Vcs-* URLs to Salsa locations.
  * Remove deprecated 'needs-recommends' restriction on autopkgtests.
  * Use debhelper 11.
  * Use renamed tag 'debian-watch-does-not-check-gpg-signature' in
    lintian overrides, also use new canonical location.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 30 Dec 2018 13:28:32 +0000

onioncircuits (0.5-2) unstable; urgency=medium

  * Add distutils as runtime dependency.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Mar 2018 14:45:28 +0200

onioncircuits (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Use AppArmor profile file from upstream.
  * Remove obsolete Testsuite: entry in d/control.
  * Bump Standards-Version.
  * Ensure presence of XDG_RUNTIME_DIR in autopkgtest.
  * Add missing patch to allow read access to new ISO codes location.
    Closes: #865843

 -- Sascha Steinbiss <satta@debian.org>  Wed, 11 Oct 2017 15:40:01 +0200

onioncircuits (0.4-4) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Jun 2017 10:38:17 +0200

onioncircuits (0.4-4~exp1) experimental; urgency=medium

  [ Ulrike Uhlig ]
  * Add AppArmor profile for Onioncircuits.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 22 Mar 2017 14:50:09 +0100

onioncircuits (0.4-3) unstable; urgency=medium

  * Do not use dbus-launch to set up dbus environment.
    Closes: #836121

 -- Sascha Steinbiss <satta@debian.org>  Wed, 31 Aug 2016 18:47:22 +0000

onioncircuits (0.4-2) unstable; urgency=medium

  * use https for d/copyright's Format entry
  * simplify dh_auto_clean override
  * remove unnecessary dh_auto_install override
  * do not export UPSTREAM_VERSION
  * use correct format for X-Python3-Version
    Closes: #827805
  * remove unnecessary Depends on python3
  * update uploader email address

 -- Sascha Steinbiss <satta@debian.org>  Tue, 21 Jun 2016 21:33:56 +0000
