=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
-Build-Depends: debhelper (>= 9),
+Uploaders: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper (>= 11),
+               dh-apparmor,
                dh-python,
                python3-all,
                python3-setuptools,
@@ -14,18 +15,15 @@
                python3-pycountry,
                gir1.2-gtk-3.0,
                gir1.2-glib-2.0
-X-Python3-Version: >= 3.4.2
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
+Standards-Version: 4.3.0
 Homepage: https://git-tails.immerda.ch/onioncircuits/
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/onioncircuits.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/onioncircuits.git
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onioncircuits.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onioncircuits
 
 Package: onioncircuits
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3,
          python3-stem,
          python3-gi,
          python3-pycountry,
