=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=onioncircuits
UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -d- -f1)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	install -m 644 -D apparmor/usr.bin.onioncircuits debian/onioncircuits/etc/apparmor.d/usr.bin.onioncircuits
	dh_apparmor --profile-name=usr.bin.onioncircuits -ponioncircuits

override_dh_installman:
	help2man -S 'Tails project' \
	  -n 'display Tor circuits and streams' \
	  -N --version-string="$(UPSTREAM_VERSION)" \
	  -i debian/extra-man-info.txt \
	  $(CURDIR)/onioncircuits > debian/onioncircuits.1
	dh_installman

override_dh_auto_clean:
	rm -f debian/onioncircuits.1
	dh_clean
