## onioncircuits 0.6

=== debian/changelog ===
onioncircuits (0.6-3) unstable; urgency=medium

  * Mark the gui-test autopkgtests as flaky for now to ease migration.
    (Closes: #930448)
  * Use DEB_VERSION_UPSTREAM_REVISION over manually parsing
    dpkg-parsechangelog in debian/rules.
  * debian/control:
    - Bump Standards-Version to 4.5.0.
    - Set Rules-Requires-Root: no.
    - Add myself to uploaders.
  * Move to the debhelper-compat virtual package.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Apr 2020 09:55:30 +0100

onioncircuits (0.6-2) unstable; urgency=medium

  * Update autopkgtests to the Python 3.x version of Dogtail. (Closes: #935174)

 -- Chris Lamb <lamby@debian.org>  Tue, 20 Aug 2019 14:29:09 -0700

onioncircuits (0.6-1) unstable; urgency=medium

  * Make autopkgtest more robust by adding additional checks for
    situations where there are no circuits built.
    Addresses #930448.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 09 Jul 2019 11:09:59 +0200

onioncircuits (0.6-0.0tails1) feature-16350-onioncircuits-opening-feedback; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Give visual feedback while starting (Closes: Tails#16350)
  * Update release process to not forget commits
  * Remove obsolete patch

 -- segfault <segfault@riseup.net>  Thu, 04 Apr 2019 16:13:29 +0200
