=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Chris Lamb <lamby@debian.org>, Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper-compat (= 11),
                dh-apparmor,
                dh-python,
                python3-all,
@@ -15,10 +15,11 @@
                python3-pycountry,
                gir1.2-gtk-3.0,
                gir1.2-glib-2.0
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://git-tails.immerda.ch/onioncircuits/
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onioncircuits.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onioncircuits
+Rules-Requires-Root: no
 
 Package: onioncircuits
 Architecture: all
