## onioncircuits 0.7

=== debian/changelog ===
onioncircuits (0.7-2) unstable; urgency=medium

  * Bump dependency on python3-stem.
    Closes: #973512
  * Remove unnecessary override.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 01 Nov 2020 15:20:49 +0100

onioncircuits (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper 13.
  * Add dependency on python3-pkg-resources.
  * Update my email addresses in autopkgtest scripts.
  * Improve robustness of autopkgtest by adding extra checking.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 06 Sep 2020 10:39:33 +0200
