=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Lamb <lamby@debian.org>, Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Uploaders: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-apparmor,
                dh-python,
                python3-all,
                python3-setuptools,
                python3-distutils-extra,
                help2man,
-               python3-stem,
+               python3-stem (>= 1.8.0),
                python3-gi,
                python3-pycountry,
                gir1.2-gtk-3.0,
                gir1.2-glib-2.0
 Standards-Version: 4.5.0
-Homepage: https://git-tails.immerda.ch/onioncircuits/
+Homepage: https://gitlab.tails.boum.org/tails/onioncircuits
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onioncircuits.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onioncircuits
 Rules-Requires-Root: no
@@ -27,6 +27,7 @@
          ${misc:Depends},
          python3-stem,
          python3-gi,
+         python3-pkg-resources,
          python3-pycountry,
          gir1.2-gtk-3.0,
          gir1.2-glib-2.0
