=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #! /usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 export PYBUILD_NAME=onioncircuits
-UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -13,7 +14,7 @@
 override_dh_installman:
 	help2man -S 'Tails project' \
 	  -n 'display Tor circuits and streams' \
-	  -N --version-string="$(UPSTREAM_VERSION)" \
+	  -N --version-string="$(DEB_VERSION_UPSTREAM_REVISION)" \
 	  -i debian/extra-man-info.txt \
 	  $(CURDIR)/onioncircuits > debian/onioncircuits.1
 	dh_installman
