=== debian/watch ===
version=4
opts="mode=git" https://gitlab.tails.boum.org/tails/onioncircuits.git \
refs/tags/([\d\.]+)
