## onioncircuits 0.8.1

=== debian/changelog ===
onioncircuits (0.8.1-2) unstable; urgency=medium

  * Remove pkg-resources from runtime dependencies.
    Closes: 1083517

 -- Sascha Steinbiss <satta@debian.org>  Tue, 08 Oct 2024 09:59:23 +0200

onioncircuits (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete patches.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Dec 2023 12:37:06 +0100

onioncircuits (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 06 Sep 2023 13:03:56 +0200

onioncircuits (0.7-4) unstable; urgency=medium

  * Ensure that clean target works.
    Closes: #1045660
  * Bump Standards-Version.
  * Update d/copyright date for debian/.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 Aug 2023 14:55:15 +0200

onioncircuits (0.7-3) unstable; urgency=medium

  * Fix FTBFS by patching setup.py not to infer package names during build.
    Closes: #1026658
  * Update copyright date for debian/ directory.
  * Add upstream metadata.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 23 Dec 2022 13:54:47 +0100
