=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pycountry,
                gir1.2-gtk-3.0,
                gir1.2-glib-2.0
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.tails.boum.org/tails/onioncircuits
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onioncircuits.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onioncircuits
@@ -27,7 +27,6 @@
          ${misc:Depends},
          python3-stem,
          python3-gi,
-         python3-pkg-resources,
          python3-pycountry,
          gir1.2-gtk-3.0,
          gir1.2-glib-2.0
