## onioncircuits 0.8.2

=== debian/changelog ===
onioncircuits (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Update d/copyright dates.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 20 Jan 2025 16:59:22 +0100
