=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pycountry,
                gir1.2-gtk-3.0,
                gir1.2-glib-2.0
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.tails.boum.org/tails/onioncircuits
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/onioncircuits.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/onioncircuits
