=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_configure:
+	dh_auto_configure
+	cp -v po/onioncircuits.pot debian
 
 override_dh_install:
 	install -m 644 -D apparmor/usr.bin.onioncircuits debian/onioncircuits/etc/apparmor.d/usr.bin.onioncircuits
@@ -21,4 +25,6 @@
 
 override_dh_auto_clean:
 	rm -f debian/onioncircuits.1
+	rm -rf build .pybuild *.egg-info
+	test ! -f debian/onioncircuits.pot || mv -v debian/onioncircuits.pot po/onioncircuits.pot
 	dh_clean
