=== debian/tests/control ===
Tests: gui-test
Depends: @, psmisc, xvfb, dbus (>= 1.8), gir1.2-wnck-3.0, libglib2.0-bin, python3-dogtail, tor, python3-stem
Restrictions: needs-root, isolation-container, allow-stderr, flaky
